@font-face {
  font-family: 'sounds-and-music';
  src:
    url('fonts/sounds-and-music.ttf?9sy9wu') format('truetype'),
    url('fonts/sounds-and-music.woff?9sy9wu') format('woff'),
    url('fonts/sounds-and-music.svg?9sy9wu#sounds-and-music') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="sam-"], [class*=" sam-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sounds-and-music' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sam-thin-0595_music_note_playing_sound_song:before {
  content: "\e900";
}
.sam-thin-0596_music_note_playing_sound_song:before {
  content: "\e901";
}
.sam-thin-0597_playlist_music_note_playing_sound_song:before {
  content: "\e902";
}
.sam-thin-0598_music_ipod_playing_player_playlist:before {
  content: "\e903";
}
.sam-thin-0599_ipod_music_playing_song:before {
  content: "\e904";
}
.sam-thin-0600_music_playing_song_album:before {
  content: "\e905";
}
.sam-thin-0601_music_cloud_song_streaming:before {
  content: "\e906";
}
.sam-thin-0602_casette_music_song_radio:before {
  content: "\e907";
}
.sam-thin-0603_dj_music_disc_disco:before {
  content: "\e908";
}
.sam-thin-0604_radio_song_listening:before {
  content: "\e909";
}
.sam-thin-0605_ringer_alarm_sound:before {
  content: "\e90a";
}
.sam-thin-0606_ringer_alarm_sound_silent_mute:before {
  content: "\e90b";
}
.sam-thin-0607_ringer_sound_speaker_laud:before {
  content: "\e90c";
}
.sam-thin-0608_ringer_sound_speaker_laud:before {
  content: "\e90d";
}
.sam-thin-0609_ringer_sound_speaker_laud:before {
  content: "\e90e";
}
.sam-thin-0610_ringer_sound_speaker_mute_silent:before {
  content: "\e90f";
}
.sam-thin-0611_microphone_mic_voice_recording:before {
  content: "\e910";
}
.sam-thin-0612_microphone_mic_voice_recording:before {
  content: "\e911";
}
.sam-thin-0613_voice_laud_announcement_news:before {
  content: "\e912";
}
.sam-thin-0614_speaker_music_sound_playing:before {
  content: "\e913";
}
.sam-thin-0615_ringer_silent_sleeping:before {
  content: "\e914";
}
.sam-thin-0616_headphones_headset_speaker_beats:before {
  content: "\e915";
}
